purge_methods: {  }
delete_on_entity_delete:
  comment: comment
  node: node
  taxonomy_term: taxonomy_term
  user: user
_core:
  default_config_hash: _QhkR_LYNacHU4oQybqcZgNge_q1SbQghAjqVBoognE
langcode: de
